/*==========  Desktop First Method  ==========*/
.navm li > a > span {
	float: right;
	font-size: 19px;
	font-weight: bolder;
	position: absolute;
	right: 10px;
	top: 2px;
	z-index: 9999;
	width: 35px;
	height: 35px;
}
.navm li > a > span:after {
	content: "";
	background: url(../img/black_arrow.png) no-repeat 0px 11px;
	width: 14px;
	height: 35px;
	display: block;
	margin: 0 auto;
}
.navm li.open > a > span:after {
	content: "";
	background: url(../img/close_arrow.png) no-repeat 0 12px;
	width: 14px;
	height: 35px;
	display: block;
	margin: 0 auto;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width:1200px) {
	.headnav .nav > li > a {
		padding: 10px 10px 10px 28px;
	}
	.logo {
		top: 0;
	}
	.whychoose_text {
		padding-left: 15px !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width:992px) {
	.fancybox-inner {
		width: 270px !important;
		height: 100px !important;
	}
	.fancybox-opened {
		width: 300px !important;
	}
	.locker .fa-times {
		display: block;
	}
	.form-group {
		visibility: visible;
	}
	.fancybox-skin {
		background: #25354f !important;
	}
	#myTabContent {
		visibility: visible;
	}
	.tubevid iframe {
		height: 350px !important;
	}
	.wedpic, .logos, .menu, .copy, .head_nav, .f_block, .f_block:last-child {
		visibility: visible;
	}
	.formobile {
		display: block
	}
	.fear {
		display: none
	}
	.whychoose_us .whychoose_box h4 {
		margin: 15px 0 10px;
	}
	.whychoose_box {
		text-align: center;
		padding-bottom: 30px;
	}
	.whychoose_box h3 {
		margin-top: 15px !important;
	}
	.whychoose_box_text {
		padding-left: 15px !important;
	}
	.navbar-nav>li:nth-child(4) {
		margin-left: 0 !important;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-top: 95px !important;
	}
	.navbar-nav > li {
		margin-right: 20px;
	}
	.navbar-nav {
		text-align: left;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width:767px) {
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-top: 41px !important;
	}
	.visible-xs {
		margin-bottom: -50px;
	}
	.navbar-right, .navbar-nav {
		float: none;
	}
	.testim_carousel img {
		max-width: 40% !important;
	}
	.halfbook, .notebook {
		display: none;
	}
	.section h2 {
		margin-top: 0;
	}
	h2:after, .text-center h2:after {
		bottom: -10px;
		height: 1px;
	}
	.whychoose_us h2 {
		margin: 15px 0;
	}
	.whychoose_us h3 {
		margin-bottom: 20px;
	}
	.banner h4 {
		line-height: 24px;
	}
	.btn {
		margin: 5px;
		letter-spacing: 1px;
		font-size: 14px;
	}
	.btn:before {
		line-height: 65px;
	}
	.play:before {
		line-height: 50px;
	}
	.owl-carousel .owl-item img {
		width: auto !important;
	}
	.slider_place .owl-carousel .item {
		max-height: 320px;
	}
	.slider_place .owl-carousel .item h3 {
		margin: 25px 0;
	}
	.slider_place .owl-carousel .item h2:after {
		bottom: -14px;
	}
	h2 {
		font-size: 24px !important;
		margin: 0px 0 20px;
	}
	h3.about {
		font-size: 30px !important;
		margin-bottom: 30px;
	}
	h3 {
		letter-spacing: 1px !important;
	}
	h4 {
		font-size: 14px !important;
	}
	.headnav .nav > li > a {
		padding: 10px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width:480px) {
	.inbox p {
		font-size: 20px;
	}
	.welcome span {
		position: relative;
		top: 12px;
	}




	.page-id-117 .priva_txt .scroll {
		border-right: 1px solid #dddddd;
		margin-top: 25px;
	}
	.priva_txt table {
		margin: 0px 0 -25px 0 !important;
	}
	.manag h3 {
		margin-top: 20px;
	}
	.table tr td {
		position: static;
	}
	.table {
	}
	.manager {
		text-align: center;
	}
	.manager img {
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width:320px) {
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width:320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width:480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width:768px) {
	.endline {
		border: none;
	}
}
@media only screen and (max-width:1201px) and (min-width:992px) {
	.f_block:last-child {
		margin: 0;
		width: 100%;
	}
	.f_block iframe {
		width: 100%;
	}
	.vaucher {
		left: -14px;
	}
	.fader .booking {
		right: -8px;
		bottom: -15px;
	}
	.border span {
		position: relative;
		top: -6px;
		line-height: 30px;
	}
	.page-id-4 .parallax {
		padding: 10px 0 10px 0;
	}
	.home .blue {
		min-height: 200px !important;
	}
	.border {
		font-size: 12px !important;
	}
	.barside_body .input-group .input-group-addon i.fa.fa-calendar {
		left: 125px !important;
	}
	.new_in img {
		max-width: 90%;
	}
	.new_in p {
		display: none;
	}
	.main a {
		font-size: 16px !important;
	}
	.barside_body {
		padding: 15px 35px 15px 7px;
	}
	.btn_check {
		position: relative;
		left: 45%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.osh {
		min-height: 430px;
	}

	/* wordpress leisure modal*/
	.quote_info {
		font-size: 20px;
	}
	.quote_info p {
		line-height: 1.2;
	}

	/* slide_title*/
	.slide_title h1 {
		left: 50%;
		font-size: 60px;
	}
	i.fa.fa-calendar {
		left: 100px;
	}
	.input-group-addon.semak i.fa.fa-calendar {
		left: 127px;
		position: absolute;
		top: 10px;
	}
	.input-group .form-control {
		width: 122px;
	}
	.remark img {
		width: 100%;
	}
	.sek p {
		font-size: 18px;
	}
	.sek {
		font-size: 18px;
	}
	.remark {
		padding: 0 20px 0 0;
	}
	.news_block h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.news_block {
		font-size: 18px;
	}
	.nav-tabs.streak  > li {
		padding: 0 20px 0 0;
	}
	.nav-tabs.streak  > li > a {
		font-size: 20px;
	}
	.blackflag {
		padding: 0% 15% 0 15%;
	}
	.blackflag p {
		font-size: 13px;
	}
	.blackflag a {
		width: 150px;
	}
	.bg_2 .container {
		width: 100%;
	}
	.menu a {
		padding: 41px 7px 0 7px;
		font-size: 13px;
	}
	.indenter .input-group {
		width: 200px;
	}
	#slides {
		position: relative;
		top: -159px;
	}
	.opa {
		margin-bottom: -273px;
	}
	.slides-container {
		height: 96.9%;
	}
	.green {
		margin: 22px 0 0 0;
	}
	.photowed ul li {
		width: 25%;
	}
	.blackflag p {
		font-size: 16px;
	}
	.opa {
		top: -273px;
	}
	.enter .form-group.other, .guest {
		margin: 0 10px 0 0;
	}
	.flex-control-nav {
		bottom: 20px;
	}
	.real {
		top: 0;
	}
	.slides-pagination {
		position: absolute;
		z-index: 3;
		bottom: 160px;
		text-align: center;
		width: 100%;
	}
	.navbar-nav > li {
		margin: 0 -20px 0 0;
	}
	.logo {
		top: -36px;
		left: 51%;
	}
	.new_in h2 {
		font-size: 18px;
	}
	.fader {
		font-size: 14.78px;
	}
	.slide_txt h1 {
		color: #25354f;
		font-size: 60px;
		font-family: "SATISFY-REGULAR";
	}
	.carousel-caption {
		position: absolute;
		top: 21%;
		right: 5%;
	}
	.icons li {
		margin: 0 5px 0 0;
	}
	.f_pad {
		padding: 50px 0 44px 0;
	}
	.new_in {
		font-size: 24px;
		color: #25354f;
		font-family: "JOSEFINSANS-LIGHT";
		overflow: hidden;
	}
	.conts ul {
		margin: 15px -50px 0 0;
	}
	.box {
		margin: 0 13px 23px 0;
	}
	.welcome span {
		font-size: 20px;
	}
	.book {
		bottom: 17px;
	}
	.booking {
		bottom: 16px;
	}
}
@media only screen and (max-width:992px) and (min-width:480px) {
	#slides {
		top: -121px !important;
	}
	.opa {
		background: #25354F;
		top: -122px;
		margin-bottom: -163px;
	}
	.main {
		padding: 30px 0 44px 5px;
	}
	.slides-pagination {
		bottom: 30px !important;
	}
	.imagine.sadalef {
		text-align: center;
	}
	.imagine.sadalef h1 {
		margin: -40px 0 10px 0;
		font-size: 26px;
	}
	.f_pad {
		padding: 50px 0 44px 0;
	}
	.f_block:last-child {
		margin: 0;
	}
	iframe {
		width: 100%;
	}
	.spray {
		padding: 53px;
	}
	h3.blood h3 {
		top: 34%;
		font-size: 40px;
	}
	.easy .blocker img {
		float: left;
		width: auto;
	}
	.checked {
		float: none;
		width: 100%;
	}
	.aboutus {
		padding: 30px 0 0 15px;
		margin: -26px 0 0 0;
	}
	.evs img {
		width: 75%;
	}
	.conts {
		text-align: center;
	}
	.conts ul {
		margin: 20px auto;
		width: 240px;
	}
	.conts.vec {
		left: 0;
	}
	.vaucher {
		margin: 0 auto;
		left: 0;
	}
	.icons {
		width: 162px;
		margin: 0 auto;
	}
	.icons li {
		margin: 0 5px 0 0;
	}
}
@media only screen and (max-width:992px) and (min-width:641px) {
	.beat {
		padding: 68px 0 0 5px;
	}
	.links {
		width: 100%;
	}
	f_block:first-child {
		padding: 0;
	}
	.f_block {
		width: 50%;
		margin-bottom: 20px;
	}
	.photowed ul li {
		width: 33.3%;
	}
	.box {
		width: 48.2%;
		margin: 0 0 30px 0;
	}
	.box:nth-child(1), .box:nth-child(3) {
		margin: 0 22px 0 0;
	}
	.slide_txt h1 {
		color: #25354f;
		font-size: 55px;
		font-family: "SATISFY-REGULAR";
	}
	.carousel-caption {
		position: absolute;
		top: 21%;
		right: -3%;
	}
}
@media only screen and (max-width:640px) and (min-width:320px) {
	.season ul li {
		width: 100%;
		margin-bottom: 20px;
	}
	#filter a {
		font-size: 18px;
		padding: 18px 20px 0 0;
	}
	#filter {
		width: 100%;
		display: block;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	.links {
		width: 226px;
		margin: 20px auto 20px auto;
	}
	.phone {
		padding: 0 0 0 25px;
		margin: 0 auto;
		display: table;
	}
	.mail {
		margin: 10px auto 10px auto;
		display: table;
	}
	.f_block {
		text-align: center;
		margin-bottom: 20px;
	}
	.f_block:first-child {
		padding: 0;
	}
	#container li {
		width: 100%;
	}
	.blackflag p {
		font-size: 16px;
	}
	.box {
		width: 100%;
		margin-bottom: 50px;
		overflow: hidden;
		float: none;
	}
	.box:last-child {
		width: 100%;
	}
	.fader {
		visibility: hidden;
	}
	.photowed ul li {
		width: 50%;
	}
	.smallthumb ul li {
		float: left;
		width: 50%;
	}
	.go {
		float: none;
		overflow: hidden;
	}
	.form-group.other {
		margin: 0 42px 20px 0;
	}
	.guest {
		margin: 0 82px 20px 0;
	}
	.page-id-48 .season {
		top: 0;
		margin: 0 0 -53px 0 !important;
	}
}
@media only screen and (max-width:992px) and (min-width:320px) {
	.menu li:nth-child(6) ul li:nth-child(3) a {
		padding: 10px 0 10px 15px;
		background: none;
	}
	.menu ul ul ul {
		display: none;
		padding: 0 0 0 35px;
		left: 0;
		margin: 0;
	}
	.spray {
		background: none;
	}
	.page-id-4 .spray {
		background: #fff !important;
	}
	.menu li:hover a {
		color: #15324F;
	}
	.page-id-113 .wedpic img {
		margin-top: 0;
	}
	.titles {
		overflow: hidden;
		padding: 0 1px 0 0;
	}
	.logos {
		margin:7px 0 0 0;
	}
	#filter a {
		float: none;
	}
	.loop a {
		cursor: default;
	}
	.checked {
		display: none;
	}
	.pad_1 {
		padding: 63px 0 45px 5px;
	}
	.head_nav {
		width: 100%;
		display: table;
		float: none !important;
		text-align: center;
		margin: 0 auto;
	}
	.head_nav ul {
		float: none !important;
	}
	.head_nav ul li {
		float: none;
		display: inline-block;
	}
	.head_nav ul li:nth-child(2) {
		border: none
	}
	.head_nav ul li:nth-child(3), .head_nav ul li:nth-child(4) {
		display: none;
	}
	.cont_in.meizu {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.parallax.sheep {
		background: none;
		padding: 0;
	}
	.latester .soccer, .latester .soccer.locker {
		padding: 0;
		margin: 20px 0 0 0;
	}
	.loop {
		visibility: hidden !important;
		opacity: 0 !important;
	}
	.seol.seolblock {
		display: block;
	}
	.navpage {
		display: none;
	}
	.navpage .seol {
		display: block;
	}
	.sek p, .sek span {
		display: none;
	}
	.loop {
		width: 99%;
	}
	.cont_in {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
		padding-bottom: 10px;
		background: #eee;
	}
	.contactax {
		background: none;
		padding: 0;
	}
	.remark img {
		width: 100%;
	}
	.l_block img {
		max-width: 98%;
		height: auto;
	}
	.l_block {
		margin-bottom: 20px;
		border: 0;
		padding: 0;
		width: 100%;
	}
	.showeventext {
		margin: 0 auto;
	}
	.remark {
		margin: 0 0 20px 0;
		padding: 0;
	}
	.bg_2 .container {
		width: 100%;
	}
	.menu li.open-ld {
		background: url(../img/close_arrow.png) no-repeat 250px 15px;
	}
	.menu li.donate {
		background: none;
	}
	.copy {
		display: none;
	}
	#nav-icon2 {
		display: block;
	}
	.menu li ul {
		width: 100%;
		position: relative;
		top: 0;
		padding: 0 0 0 15px;
		overflow-y: auto;
		z-index: 1000;
		background: transparent;
	}
	.menu li:nth-child(8) ul {
		left: 0;
	}
	.menu li:nth-child(1), .menu li:nth-child(7) {
		background: none;
	}
	.menu li ul li a {
		color: #15324F;
		height: 40px;
		display: block;
		background: none;
		border: none;
		padding-left: 30px;
	}
	.menu {
		position: fixed;
		right: -280px;
		width: 280px;
		padding: 0;
		top: 122px;
		overflow-y: auto;
		height: 100%;
		z-index: 100000;
		box-shadow: 10px 12px 3px 10px #dadada;
		background: url(../img/opa_new.png) repeat;
	}
	.menu ul {
		overflow-y: auto;
	}
	.activer {
		position: fixed;
		right: 0;
	}
	.menu li {
		float: none;
		width: 100%;		/* background: url(../img/black_arrow.png) no-repeat 250px 15px; */
		padding: 0;
		position: relative;
		z-index: 0;
		border-bottom: 1px solid #4C6075;
		cursor: pointer;
	}
	.menu li ul li {
		border: none;
		background: none;
	}
	.menu li.last {
		border: none;
		margin: 0;
	}
	.menu a, .menu li ul li a {
		display: block;
		padding: 7px 15px 0 15px;
		color: #25354f;
		height: 35px;
		font-size: 14px;
		position: relative;
		z-index: 1000;
		text-align: left;
		text-decoration: none;
	}
	.menu a:hover, .menu a:visited, .menu a:focus, .menu a:active {
		color: #25354f !important;
	}
	.fader {
		display: none;
	}
	.mass {
		padding: 0;
	}
	.news .about {
		margin: 20px 0 0 0 !important;
	}
	.icons {
		display: none;
	}
	.conts ul {
		display: none;
	}
	.green {
		margin: 22px 0 0 0;
	}
	.barlnk {
		width: 100%;
	}
	.imagine {
		padding: 20px 0 20px 0;
	}
	.google {
		margin: 0;
	}
	.enter .form-group.other, .guest {
		margin: 0 10px 0 0;
	}
	.flex-control-nav {
		bottom: 20px;
	}
	body {
		margin: 0;
	}
	.real {
		margin: 0;
	}
	.r_block {
		padding: 10px 0 0 0;
		text-align: center;
	}
	.evs img {
		position: relative;
		width: 100%;
	}
	.f_block:last-child {
		margin: 0;
		width: 100%;
		padding: 0;
	}
	.f_pad {
		padding: 50px 0 44px 0;
	}
}
@media only screen and (max-width:992px) and (min-width:767px) {
	.menu {
		top: 141px !important;
		z-index: 10000;
	}
	.fixmenu {
		top: 100px !important;
	}
	.page-id-54 .reason {
		top: -77px;
		margin: 0 0 -75px 0;
	}
	.home .blue {
		min-height: 236px !important;
	}
	.l_block:last-of-type {
		margin-bottom: 5px !important
	}
	.quote {
		padding: 0 0 0 215px;
	}
	.main a {
		font-size: 16px !important;
	}
	.new_in p {
		display: none;
	}
	.new_in img {
		max-width: 55% !important;
	}
	.imagine p {
		font-size: 20px;
	}
	.reason {
		padding: 0;
	}
	.osh {
		min-height: 510px;
	}

	/* slide_title*/
	.slide_title h1 {
		left: 50%;
		font-size: 60px;
	}
	.page-template-weddings {
		top: 0;
	}
	.season {
		top: -50px;
	}
	.season .no {
		display: block;
	}
	.yes {
		display: none;
	}
	.nav-tabs.mytab.donk a {
		font-size: 20px;
	}
	.nav-tabs.streak  > li {
		padding: 0 15px 0 0;
	}
	.nav-tabs.streak  > li > a {
		font-size: 18px;
	}
	.container.meals {
		width: 100%;
	}
	.toped {
		font-size: 13px;
	}
	.barside_body .input-group {
		width: 100%;
	}
	i.fa.fa-calendar {
		left: 120px;
	}
	.fader {
		height: 100%;
	}
	.pagenav {
		width: 280px;
	}
	.barside_body {
		padding: 15px 15px 15px 0;
	}
	.reason ul li a.yes {
		display: block;
	}
	.no {
		display: none;
	}
	.news {
		padding: 0;
	}
	.feladas > li > a {
		font-size: 15px;
	}
	.botmid ul li p {
		font-family: "JOSEFINSANS-LIGHTITALIC";
		background: url(../img/kovich_1.png) no-repeat 74px 15px, url(../img/kovich_2.png) no-repeat 89% 10px;
		display: block;
		font-size: 16px;
		padding: 0 150px 0 160px;
	}
	.gym > li {
		width: 100%;
	}
	.gym > li > a {
		line-height: 1;
	}
	.blackflag p {
		font-size: 16px;
		padding: 8% 0 0 0;
	}
	#container li {
		width: 50%;
	}
	.leisure {
		font-size: 16px;
	}
	.leisure img {
		padding-right: 20px;
		height: auto;
	}
	.leisure h1 {
		font-size: 30px;
		margin: 0 0 10px 0;
	}
	.enter .input-group .form-control {
		width: 116px;
	}
	.nav-tabs.tab-center > li > a {
		padding: 22px 20px 0 20px;
	}
	.guest .bootstrap-select > .dropdown-toggle {
		width: 70px;
	}
	.steal .bootstrap-select > .dropdown-toggle {
		width: 160px;
		float: none;
		margin: 0 0 0 55px;
	}
	.binar .steal p {
		margin: 0 0 5px 55px;
	}
	.binar i.fa.fa-calendar {
		left: 93%;
	}
	.enter .input-group {
		width: 140px;
	}
	.tab_wed {
		width: 591px;
	}
	.new_in h2 {
		font-size: 21px;
	}
	.fader {
		font-size: 20px;
	}
}
@media only screen and (max-width:767px) and (min-width:641px) {
	.season {
		top: -64px;
	}
	.botmid ul li p {
		padding: 0 135px 0 150px;
		font-family: "JOSEFINSANS-LIGHTITALIC";
		background: url(../img/kovich_1.png) no-repeat 74px 10px, url(../img/kovich_2.png) no-repeat 87% 0;
		display: block;
		font-size: 18px;
	}
	.tab-center.tab_wed {
		width: 411px;
	}
}
@media only screen and (max-width:640px) and (min-width:481px) {
	.menu {
		top: 100px;
	}
	.room_descr ul {
		padding-bottom: 87px;
	}
	.season {
		top: 0;
		margin: 20px 0 0 0;
		background: none;
	}
	.season a {
		width: 100%;
	}
	.tab-center.tab_wed {
		width: 411px;
	}
	.botmid ul li p {
		padding: 0 100px 0 100px;
		font-family: "JOSEFINSANS-LIGHTITALIC";
		background: url(../img/kovich_1.png) no-repeat 74px 10px, url(../img/kovich_2.png) no-repeat 87% 0;
		display: block;
		font-size: 18px;
	}
}
@media only screen and (max-width:767px) and (min-width:481px) {
	.menu {
		top: 144px !important;
	}
	.cap:after {
		background-size: 50px 11px;
		width: 50px;
		height: 11px;
	}
	.fixmenu {
		top: 83px;
	}
	.btn_check {
		width: 100%
	}
	.btn_check {
		margin: 24px auto;
		padding: 9px 12px !important;
	}
	.barside_body .input-group {
		width: 100%;
	}
	.imagine p {
		text-align: center;
	}
	.scroll {
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.room_descr ul {
		padding-bottom: 87px;
	}

	/* slide_title*/
	.slide_title h1 {
		left: 50%;
		font-size: 40px;
	}
	.season .no {
		display: none;
	}
	.season .yes {
		display: block;
	}
	.blood h3 {
		font-size: 30px !important;
		top: 47%;
	}
	.navpage {
		display: none;
	}
	.quote_info {
		font-size: 22px;
	}
	.priva_txt ul li {
		margin: 0 0 20px 0;
	}
	.load_pdf li {
		margin-bottom: 20px !important;
	}
	.field {
		border: 1px solid #828132;
	}
	.head_title h1 {
		margin: 50px 0 0 0;
	}
	.green.filed {
		background: none;
	}
	.lays {
		padding: 30px 0 30px 0;
		background: none;
	}
	ul#myTab {
		height: 100%;
	}
	i.fa.fa-calendar {
		left: 92%;
	}
	blood  a h3 {
		font-size: 45px;
	}
	.enter {
		margin: 24px 0 0 -15px;
	}
	.feladas > li {
		width: 100%;
	}
	.feladas > li > a {
		line-height: 2;
	}
	.gym > li {
		width: 100%;
	}
	.gym > li > a {
		line-height: 1;
	}
	.laser {
		text-align: center;
	}
	.head_title h1 {
		font-size: 50px;
	}
	.bg_4 {
		padding: 20px;
	}
	.pagenav {
		display: none;
	}
	.seol {
		display: block;
		width: 100%;
		margin: 26px 0 0 0;
	}
	.liar img {
		width: 100%;
		height: auto;
		margin: 20px 0 20px 0;
	}
	.liar {
		padding: 0;
		width: 100%;
		margin: 0 0 15px 0;
		height: 300px;
	}
	.reason ul li a.yes {
		display: block;
	}
	.no {
		display: none;
	}
	.reason ul li {
		float: none;
		width: 100%;
	}
	.page-id-54 .reason {
		top: 0;
		background: none;
		margin-bottom: -13px;
	}
	.stop {
		display: none;
	}
	.nav-tabs.tab-center > li > a {
		padding: 16px 8px 0 8px;
		font-size: 16px;
		height: 54px;
	}
	.tab-center {
		font-size: 18px;
	}
	#container li {
		width: 50%;
	}
	.new_in img {
		top: 5px;
	}
	.kerry {
		margin-bottom: 20px;
		text-align: center;
	}
	.new_in {
		margin-bottom: 20px;
	}
	.readlink {
		margin: 35px auto;
	}
}
@media only screen and (max-width:481px) and (min-width:320px) {
	.f_bottom li {
		margin: 0 auto;
		width: 50%;
	}

	.blue:first-child {
		margin: 2px 0 20px 0;
	}

.page .parallax {
	padding-bottom:25px !important;
}

.page-id-45 .parallax {
	padding-bottom: 75px !important;
}

	.logos, .logos a {
		margin: 3px 0 0 0;
	}
	.blocker img {
		float: none;
		max-width: 100%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}
	.page-id-379 .middle {
		margin-top: 40px;
	}
	.cap:after {
		background-size: 50px 11px;
		width: 50px;
		height: 11px;
	}
	.page-id-52 .flex-direction-nav .flex-next, .page-id-52 .flex-direction-nav .flex-prev {
		display: none;
	}
	.tubevid iframe {
		width: 100%;
		height: auto !important;
	}
	.opa .enter .input-group .form-control {
		width: 70%;
	}
	.barside_body .input-group {
		width: 117%;
	}
	.barside_body .input-group {
		width: 100%
	}
	.btn {
		margin: 0 auto;
		display: table;
	}
	.readmore {
		margin: 0 auto;
		display: table;
	}
	.menu {
		top:94px;
	}
	.mass {
		text-align: center;
	}
	.aboutus p {
		text-align: center;
	}
	h3.about {
		text-align: center;
	}
	.calendars input.go {
		margin: 10px auto;
		display: table;
	}
	.loop {
		opacity: 0 !important;
		visibility: hidden !important;
	}
	.entertitle .input-group .form-control {
		width: 82%;
		border: none;
		margin: 4px 0 0 0;
		box-shadow: none;
	}
	.page-id-54 .reason {
		top: 0;
		background: none;
		margin-bottom: -13px;
	}
	.fixmenu {
		top: 50px !important;
	}
	.season a {
		margin: 0 auto;
	}
	.season ul li {
		margin-right: 0;
	}
	.new_in p {
		display: none;
	}
	.new_in h2 {
		margin: -20px 0 10px 0;
		padding: 0;
	}
	.season .yes {
		display: block;
	}
	.season {
		background: #25354F;
	}
	.viewer {
		margin: 0 0 0 -15px;
	}
	.face, .bird {
		width: 100%;
	}
	.home .parallax {
		padding: 40px 0 40px 0 !important;
	}
	label {
		font-size: 12px;
	}
	.leisure {
		padding: 0px 15px;
	}
	.enterdate.dateout, .enterdate.dateout:first-child {
		margin: 0 0 20px 0;
		width: 100%;
	}
	#slides {
		top: -101px !important;
	}
	.opa {
		top: -101px;
		background: #25354F;
		margin-bottom: -130px;
	}
	.conts p {
		font-size: 18px;
	}
	.vaucher {
		width: 240px;
		margin: 0 auto;
		left: 0;
	}
	.bg_2 {
		min-height: 40px !important;
		padding: 5px 0 5px 0;
	}
	#nav-icon2 {
		top: 27%;
	}
	.logos, .logos a {
		height: 40px;
		width: 120px;
	}
	.bg_1 {
		padding:0;
		height: auto;
	}
	.slides-pagination {
		bottom: 20px !important;
	}
	.contacts {
		padding: 15px 0 15px 0;
	}
	.imagine p {
		text-align: center;
	}
	.page-id-48 .season {
		top: 0;
		margin: 0 0 -53px 0 !important;
	}
	.scroll {
		margin: 0;
		padding: 0 5px 27px 0 !important;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.window-container {
		width: 100%;
	}
	.table-bordered {
		padding-right: 5px;
	}
	.tab-center {
		width: 100%;
	}
	.tab-center > li {
		text-align: center;
		width: 100%;
	}

	/* slide_title*/
	.slide_title h1 {
		left: 50%;
		top: 20px;
		font-size: 36px;
	}
	.modal-window {
		font-size: 16px;
	}
	.slides-navigation {
		top: 50% !important;
	}
	.modal-window p {
		line-height: 1.2;
	}
	.lays {
		background: none;
		padding: 0;
	}
	.load_pdf li {
		margin-bottom: 20px !important;
	}
	.priva_txt ul li {
		margin: 0 0 20px 0;
	}
	.quote_info {
		font-size: 20px;
	}
	.head_title h1 {
		margin: 50px 0 0 0;
	}
	.green.filed {
		background: none;
	}
	.lays {
		padding: 30px 0 30px 0;
	}
	ul#myTab {
		height: 100%;
	}
	.reason {
		top: 30px;
		background: none;
		margin-bottom: -8px;
	}
	.head_title h1 {
		margin: 83px 0 0 0;
	}
	.nav-tabs.mytab  > li {
		float: none;
		width: 100%;
	}
	i.fa.fa-calendar {
		left: 84%;
	}
	.liar img {
		width: 100%;
		height: auto;
		margin: 0
	}
	.enter {
		margin: 24px 0 0 -15px;
	}
	.pagenav {
		display: none;
	}
	.liar {
		padding: 0;
		width: 100%;
		margin: 0 0 15px 0;
		height: 150px;
	}
	.seol {
		display: block;
		width: 100%;
		margin: 26px 0 0 0;
	}
	.aboutus {
		padding: 30px 20px 0 21px;
	}
	.botmid ul li p {
		padding: 0 30px 0 30px;
		margin: 30px 0 0 0;
		font-family: "JOSEFINSANS-LIGHTITALIC";
		background: url(../img/kovich_1.png) no-repeat 0px 10px, url(../img/kovich_2.png) no-repeat 98% 9px;
		display: block;
		font-size: 16px;
	}
	.readlink {
		margin: 35px auto;
	}
	.feladas > li {
		width: 100%;
	}
	.laser {
		text-align: center;
	}
	.head_title h1 {
		font-size: 35px;
	}
	.spray {
		padding: 53px;
	}
	.reason ul li a.yes {
		display: block;
	}
	.no {
		display: none;
	}
	.reason ul li {
		float: none;
		width: 100%;
	}
	.field {
		border: 1px solid #828132;
	}
	.newtab {
		padding: 10px 0 10px 0;
	}
	.stop {
		display: none;
	}
	.newtab > li {
		float: none;
		width: 100%;
	}
	#container li {
		width: 100%;
		float: none;
	}
	.kerry {
		margin-bottom: 20px;
	}
	.easy .blocker img {
		float: none;
		width: auto;
	}
	.easy .r_block {
		padding: 0;
		margin: 10px 0 0 0;
	}
	.nav-tabs.tab-center li, .nav-tabs.tab-center li:last-child {
		float: none;
	}
	.tab-center {
		width: 100%;
	}
	.f_pad {
		padding: 50px 0 44px 0;
	}
	.f_block iframe {
		width: 98%;
	}
	.withshortgal {
		padding: 0 !important;
		margin: 0;
	}
	.nav-tabs.tab-center > li > a {
		padding: 10px 10px 0 10px;
		font-size: 20px;
		height: 49px;
		text-align: center;
		width: 100%;
	}
	.f_block:first-child {
		padding: 0;
	}
	.icons {
		width: 162px;
		margin: 0 auto;
	}
	.icons li {
		margin: 0 5px 0 0;
	}
	.new_in img {
		float: none;
		margin-bottom: 40px;
		min-width: 100%;
	}
	.quote {
		padding: 0;
	}
	.conts {
		text-align: center;
	}
	.conts ul {
		margin: 20px auto;
		width: 236px;
		left: -10px;
	}
	.conts.vec {
		left: 0;
	}
	.f_bottom li:nth-child(1) a, .f_bottom li:nth-child(2) a, .f_bottom li:nth-child(3) a, .f_bottom li:nth-child(4) a {
		margin: 0 auto;
	}
	.f_bottom li img {
		max-width: 100px;
	}
	.f_bottom {
		margin: 0;
	}
	.osh {
		min-height:auto !important;
	}
	.osh:first-child {
		min-height:auto !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width:992px) {
	.newcont {
		width: 992px;
	}
	.menu li:hover ul {
		display: block;
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
		top: 102px;
	}
	.menu li:hover a {
		display: block;
		background: #25354f;
		color: #fff;
		text-decoration: none;
	}
	.menu li ul a {
		color: #fff;
		padding: 10px 0 10px 15px;
		height: auto;
		width: 100%;
		text-transform: inherit;
		text-align: left;
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	}
	.menu li ul a:hover {
		background: #536074;
		padding: 10px 0 10px 25px;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.menu li ul li ul li:hover {
		background: url(../img/sin_bg.png) repeat;
	}
	.menu li ul li:nth-child(even):hover > a {
		background: #a3917b;
	}
	.menu li ul li:nth-child(5):hover > a {
		background: #828132;
	}
	.menu li ul li:nth-child(1):hover > a {
		background: #828132;
	}
	.menu li ul li:nth-child(4):hover > a {
		background: #53382b;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width:1200px) {
	.newcont {
		max-width: 970px;
	}
}
@media only screen and (min-width:1024px) {
	.menu ul {
		float: right;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {
	.beige {
		background: url(../img/ricepaper2_@2X.png);
	}
	.dark_pattern {
		background: url(../img/stardust_@2X.png);
	}
}
@media only screen and (max-width:768px) and (min-width:481px) {
	.imagine img {
		width: 100%;
		height: auto;
	}
	.blocker img {
		float: none;
		max-width: 100%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}
	.guest.nomar {
		width: 100%;
	}
	.guest .bootstrap-select > .dropdown-toggle {
		width: 100%;
	}
	.muest .bootstrap-select > .dropdown-toggle {
		width: 85px;
	}
}
@media only screen and (max-width:768px) and (min-width:320px) {
	.carousel-caption {
		top: -1%;
		left: 31%;
	}
	.carousel-caption h1 {
		font-size: 40px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {
	.logo {
		background: url(../img/logo@2x.png) no-repeat;
	}
}
@media screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape) {
	.page-id-226 .window-container {
		width: 80% !important;
		margin: 3% auto !important;
	}
	.page-id-226 .window-container iframe {
		height: 457px !important;
	}
	.slide_title {
		top: 30%;
	}
	.blocker img {
		float: left;
		max-width: 40%;
		position: relative;
		left: 0;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-moz-transform: translateX(0);
	}
	.r_block {
		text-align: left;
		padding: 0 0 0 280px;
		font-size: 20px;
	}
	.f_block:last-child {
		margin: 0;
	}
	.vaucher {
		left: -14px;
	}
	.fader .booking {
		right: -8px;
		bottom: -15px;
	}
	.border span {
		position: relative;
		top: -6px;
		line-height: 30px;
	}
	.new_in img {
		max-width: 50%;
	}
	.new_in p {
		display: none;
	}
	.quote {
		padding: 0 0 0 220px;
	}
	.main a {
		font-size: 16px !important;
	}
	.home .blue {
		min-height: 236px !important;
	}
	.page-id-54 .window-container {
		margin: 5% auto;
	}
	.personal img {
		padding: 3px;
	}
}